@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700,700i');
:focus{outline:0;}
body, div, dl, dt, dd, nav, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td, a {
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	border-style: solid;
	border-color: transparent;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	-o-transform-origin: left top;
	transform-origin: left top;
	background-repeat: no-repeat;
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	line-height: 18px;
}
body {
	padding: 30px 100px;
	font-family: 'Open Sans', sans-serif;
	text-align: left;
	font-size: 17px;
	line-height: 18px;
	word-wrap: break-word;
	text-rendering: optimizeLegibility;
	-moz-font-feature-settings: 'liga';
	-ms-font-feature-settings: 'liga';
	-webkit-font-feature-settings: 'liga';
	font-feature-settings: 'liga';
}
a{color: #8C3128;text-decoration: none;}
a:hover{color: #8C3128;text-decoration: underline;}
p{margin-bottom: 15px;}
h1{font: 24px 'Open Sans';font-weight:bold;
	margin: 25px 0 15px;color:#111;}
h2{font: 21px 'Open Sans';font-weight:bold;
	margin-bottom: 20px;}
.rf1{padding: 70px 0 0 0}
.cdesc{font-size:16px;padding: 0 0 30px 0;}
.form04 div{text-align:center;}
.form04 input[type='text']{
	border:1px solid #aaa;padding: 10px;width:80%;margin: 7px 0;
	font-family: 'Open Sans', sans-serif;font-size: 17px;line-height: 18px;}
.form04 input[type='text'].error{border:1px solid #87271e;
	font-family: 'Open Sans', sans-serif;font-size: 17px;line-height: 18px;}
.form04 span, .form04 span a{font-size: 12px;}
.form04 span span{color: #800;}
.form04 span a{color: #87271e;}
.form04 button{
    border: 2px solid #811D13;
    background-color: transparent;
    border-radius: 3px;
    color: #811D13;
    font-size: 18px;
    text-align: center;
    line-height: 24px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
	max-width: 375px;
	padding: 10px 30px;	
	margin: 20px;cursor:pointer;
	transition: all 0.5s;
}
.form04 button:hover{
    border: 2px solid #811D13;
    background-color: #811D13;
	color:#fff;	
}